package honk.tools.anidb;

/**
 * Indicates an invalid file content.
 * @author honk
 */
public class IllegalFormatException extends RuntimeException {
    private static final long serialVersionUID = 6791690295740499482L;

    public IllegalFormatException(String message) {
        super(message);
    }

    public IllegalFormatException(Throwable cause) {
        super(cause);
    }

    public IllegalFormatException(String message, Throwable cause) {
        super(message, cause);
    }

}
